/* inline-stripe-data */
#el-0082.master.item-box    {
	padding-top: 35px;
	padding-bottom: 55px;
	min-height: 883px;
} 
 #el-0082.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0022.master.item-box    {
	min-height: 220px;
}
 
 #el-0094.master.item-box    {
	padding-top: 55px;
	padding-bottom: 55px;
	min-height: 883px;
}
 
 #el-0112.master.item-box    {
	min-height: 187px;
}
 
 #el-0198.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 232px;
}
 
 #el-0029.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 139px;
}
 
 #el-0081.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0081.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0022.master.item-box    {
	min-height: 191px;
}
 
 #el-0020.master.item-box    {
	min-height: 569px;
}

 
 #el-0029.master.item-box    {
	min-height: 236px;
}
 
 #el-0124.master.item-box    {
	padding-top: 0px;
	min-height: 596px;
}
 
 #el-0199.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 883px;
} 
 #el-0199.item-box > .item-wrapper    {
	max-width: 1000px;
}
